## rust-nom-locate 4.0.0

=== debian/changelog ===
rust-nom-locate (4.0.0-4) unstable; urgency=medium

  * use local fork of dh-cargo

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jun 2022 18:18:59 +0200

rust-nom-locate (4.0.0-3) unstable; urgency=medium

  * add patch 2001 to avoid feature generic-simd;
    drop binary package librust-nom-locate+generic-simd-dev

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jun 2022 14:58:00 +0200

rust-nom-locate (4.0.0-2) unstable; urgency=medium

  * tighten short and long descriptions
  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2022 01:37:14 +0200

rust-nom-locate (4.0.0-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1011058

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2022 12:02:49 +0200
