=== debian/control ===
Source: rust-nom-locate
Section: rust
Priority: optional
Build-Depends:
 cargo:native <!nocheck>,
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-memchr-2+use-std-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>,
 librust-nom-7+alloc-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>,
 librust-nom-7-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-nom-locate.git
Vcs-Browser: https://salsa.debian.org/debian/rust-nom-locate
Homepage: https://github.com/fflorent/nom_locate
X-Cargo-Crate: nom_locate
Rules-Requires-Root: no

Package: librust-nom-locate-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-bytecount-0.6+default-dev,
 librust-memchr-2-dev,
 librust-nom-7-dev,
 ${misc:Depends},
Recommends:
 librust-nom-locate+std-dev (= ${binary:Version}),
Suggests:
 librust-nom-locate+alloc-dev (= ${binary:Version}),
 librust-nom-locate+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-nom-locate+stable-deref-trait-dev (= ${binary:Version}),
Provides:
 librust-nom-locate-4-dev (= ${binary:Version}),
 librust-nom-locate-4.0-dev (= ${binary:Version}),
 librust-nom-locate-4.0.0-dev (= ${binary:Version}),
Description: nom input type to locate tokens - Rust source code
 nom_locate provides a special input type for nom
 to locate tokens.
 .
 nom is a parser combinators library written in Rust.
 .
 This package contains the source for the Rust nom_locate crate,
 packaged for use with cargo and dh-cargo.

Package: librust-nom-locate+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-nom-7+alloc-dev,
 librust-nom-locate-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-nom-locate-4+alloc-dev (= ${binary:Version}),
 librust-nom-locate-4.0+alloc-dev (= ${binary:Version}),
 librust-nom-locate-4.0.0+alloc-dev (= ${binary:Version}),
Description: nom input type to locate tokens - feature alloc
 nom_locate provides a special input type for nom
 to locate tokens.
 .
 nom is a parser combinators library written in Rust.
 .
 This metapackage enables feature "alloc"
 for the Rust nom_locate crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-nom-locate+runtime-dispatch-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-bytecount-0.6+runtime-dispatch-simd-dev,
 librust-nom-locate-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-nom-locate-4+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-nom-locate-4.0+runtime-dispatch-simd-dev (= ${binary:Version}),
 librust-nom-locate-4.0.0+runtime-dispatch-simd-dev (= ${binary:Version}),
Description: nom input type to locate tokens - feature runtime-dispatch-simd
 nom_locate provides a special input type for nom
 to locate tokens.
 .
 nom is a parser combinators library written in Rust.
 .
 This metapackage enables feature "runtime-dispatch-simd"
 for the Rust nom_locate crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-nom-locate+stable-deref-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-nom-locate-dev (= ${binary:Version}),
 librust-stable-deref-trait-1-dev,
 ${misc:Depends},
Provides:
 librust-nom-locate-4+stable-deref-trait-dev (= ${binary:Version}),
 librust-nom-locate-4.0+stable-deref-trait-dev (= ${binary:Version}),
 librust-nom-locate-4.0.0+stable-deref-trait-dev (= ${binary:Version}),
Description: nom input type to locate tokens - feature stable_deref_trait
 nom_locate provides a special input type for nom
 to locate tokens.
 .
 nom is a parser combinators library written in Rust.
 .
 This metapackage enables feature "stable_deref_trait"
 for the Rust nom_locate crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-nom-locate+std-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-memchr-2+use-std-dev,
 librust-nom-7+std-dev,
 librust-nom-locate+alloc-dev (= ${binary:Version}),
 librust-nom-locate-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-nom-locate+default-dev (= ${binary:Version}),
 librust-nom-locate-4+default-dev (= ${binary:Version}),
 librust-nom-locate-4+std-dev (= ${binary:Version}),
 librust-nom-locate-4.0+default-dev (= ${binary:Version}),
 librust-nom-locate-4.0+std-dev (= ${binary:Version}),
 librust-nom-locate-4.0.0+default-dev (= ${binary:Version}),
 librust-nom-locate-4.0.0+std-dev (= ${binary:Version}),
Description: nom input type to locate tokens - features std default
 nom_locate provides a special input type for nom
 to locate tokens.
 .
 nom is a parser combinators library written in Rust.
 .
 This metapackage enables features "std" and "default"
 for the Rust nom_locate crate,
 by pulling in any additional dependencies needed by those features.
