=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets --all-features
Features: test-name=rust-nom-locate:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets --no-default-features
Features: test-name=librust-nom-locate-dev:
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets --no-default-features --features alloc
Features: test-name=librust-nom-locate+alloc-dev:alloc
Depends:
 dh-cargo (>= 18),
 librust-nom-locate+alloc-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets --no-default-features --features runtime-dispatch-simd
Features: test-name=librust-nom-locate+runtime-dispatch-simd-dev:runtime-dispatch-simd
Depends:
 dh-cargo (>= 18),
 librust-nom-locate+runtime-dispatch-simd-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets --no-default-features --features stable_deref_trait
Features: test-name=librust-nom-locate+stable-deref-trait-dev:stable_deref_trait
Depends:
 dh-cargo (>= 18),
 librust-nom-locate+stable-deref-trait-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets
Features: test-name=librust-nom-locate+std-dev:default
Depends:
 dh-cargo (>= 18),
 librust-nom-locate+std-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.0.0
 --all-targets --no-default-features --features std
Features: test-name=librust-nom-locate+std-dev:std
Depends:
 dh-cargo (>= 18),
 librust-nom-locate+std-dev,
Restrictions: allow-stderr, skip-not-installable
