## rust-nom-locate 4.1.0

=== debian/changelog ===
rust-nom-locate (4.1.0-2) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:54:14 +0100

rust-nom-locate (4.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add TODO about enablling feature generic-simd
    when not needing nightly rustc
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * bump version for provided virtual packages and autopkgtest hints
  * merge virtual feature package into main binary package
  * stop superfluously provide virtual packages
    for zero- and full-versioned features,
    and not-minor-introduced minor-version features
    (i.e. currently all of them)
  * stop build-depend on cargo libstd-rust-dev rustc,
    not used explicitly
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage
  * change binary library package to be arch-independent

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 15:32:50 +0100
