=== debian/rules ===
#!/usr/bin/make -f

# resolve DEB_SOURCE DEB_VERSION_UPSTREAM
include /usr/share/dpkg/pkg-info.mk

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- --all
