## rust-nom-locate 4.2.0

=== debian/changelog ===
rust-nom-locate (4.2.0-4) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 13:05:57 +0100

rust-nom-locate (4.2.0-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 21:36:53 +0200

rust-nom-locate (4.2.0-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:56:18 +0200

rust-nom-locate (4.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * relax build- and autopkgtest-dependency on dh-cargo

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jan 2024 12:15:20 +0100

rust-nom-locate (4.1.0-3) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1045432, thanks to Lucas Nussbaum
  * build-depend (not only depend) on package
    for crate stable_deref_trait

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 14:58:19 +0200
