=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
- librust-bytecount-0.6+default-dev <!nocheck>,
- librust-memchr-2+use-std-dev <!nocheck>,
- librust-memchr-2-dev <!nocheck>,
- librust-nom-7+alloc-dev <!nocheck>,
- librust-nom-7+std-dev <!nocheck>,
- librust-nom-7-dev <!nocheck>,
- libstring-shellquote-perl,
+ dh-sequence-rust,
+ librust-bytecount-0.6+default-dev,
+ librust-memchr-2+use-std-dev,
+ librust-memchr-2-dev,
+ librust-nom-7+alloc-dev,
+ librust-nom-7+std-dev,
+ librust-nom-7-dev,
+ librust-stable-deref-trait-1-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/rust-nom-locate.git
@@ -40,7 +40,7 @@
  librust-nom-locate-4+std-dev (= ${binary:Version}),
  librust-nom-locate-4-dev (= ${binary:Version}),
  librust-nom-locate-4.1-dev (= ${binary:Version}),
- librust-nom-locate-4.1.0-dev (= ${binary:Version}),
+ librust-nom-locate-4.2.0-dev (= ${binary:Version}),
 Description: nom input type to locate tokens - Rust source code
  nom_locate provides a special input type for nom
  to locate tokens.
@@ -48,4 +48,4 @@
  nom is a parser combinators library written in Rust.
  .
  This package contains the source for the Rust nom_locate crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
